<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5dd2e1457941d2c585e5f58b7ba8190f">
  <dict>
    <!--2023-09-27 15:16:30.000-->
    <int key="num_match">10</int>
    <!--2023-09-27 15:16:30.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2023-09-27 15:16:30.000-->
    <string key="voicemail_number">123</string>
    <!--2023-09-27 15:16:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
